Did you mean (for PHP_5_5): oci_server_version   server_version   get_server_version   pcre_version   php_oci_server_get_version  

Your search defs:OCIServerVersion did not match any files.
Suggestions: